/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/* FONTS */

@font-face {
  font-family: 'ITC Symbol Black';
  src: url('https://woodenboat.org/wp-content/uploads/2018/10/37D3F3_0_0.woff2') format('woff2'),
       url('https://woodenboat.org/wp-content/uploads/2018/10/37D3F3_0_0.woff') format('woff'),
       url('https://woodenboat.org/wp-content/uploads/2018/10/37D3F3_0_0.ttf') format('truetype');
}
/* SITE GENERAL */

.single-post .x-container.max {
    max-width: 1200px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
	font-family: "ITC Symbol Black" !important;
}

.h2, .h3, .h4, .h5, .h6, h2, h3, h4, h5, h6 {
	text-transform: none !important;
}

.x-container.width {
	width: 95% !important;
}

h2.white a{
	color:white !important;
}

.site {
	background-color: #00496c;}

.x-acc-header .x-acc-header-text {
    font-family: "ITC Symbol Black";
    font-size: 25px;
    color: #00496c;
	font-weight: 400;
}

.x-acc-header .x-acc-header-text:hover{
    color: #5f8faf;
}

.x-btn, .button {
	font-family: "Open Sans";
	font-weight: 900;
	text-transform: uppercase;
	font-size: 1em;
}

.x-btn, .button, [type="submit"]{
	text-shadow: none !important;
    box-shadow: 0px 0px 9px 3px rgba(0,0,0, .15) !important;
	padding: 0.8em 2em !important;
	border-radius: 2px !important;
	margin-top: 10px !important;
}

body {
	margin: 0px !important;
}

.archive .x-main .hentry:last-of-type {
    border-bottom: 1px solid #5f8faf;
}

.blog .x-main .hentry, .search .x-main .hentry, .archive .x-main .hentry {
    border-top: 1px solid #5f8faf;
    color: #4c4c4c;
    padding: 30px;
	background-color: #fff !important;
}

blockquote p{
	margin: 0;
}

blockquote{
	font-family: "ITC Symbol";
	font-size: 135%;
	font-weight: 400;
}

.quote-source{
    font-size: 68%;
    font-weight: 100;
    text-transform: uppercase;
	color: #5f8faf !important;
	padding-left: 1em;
}

.single-post .x-dropcap {
    margin: 0em;
    padding: 0 .1em 0 0;
    font-size: 4em;
    color: #5f8faf;
    background-color: #fff;
}

.single-post .entry-header h1.entry-title {
    background-color: white;
    padding: 30px 30px 10px 30px;
}

.single-post .entry-header{
	background-color:white;
}

.single-post .entry-header, .entry-content{
	margin: 0;
}

.archive .x-main .hentry {
    background-color: white !important;
}

.option-set .x-index-filters-menu >li >a:hover, .option-set .x-index-filters-menu >li >a.selected, .option-set .x-portfolio-filters-menu > li > a:hover, .option-set .x-portfolio-filters-menu > li > a.selected {
	color: white !important;
}

.option-set .x-index-filters-menu>li>a, .option-set .x-index-filters-menu>li:after, .option-set .x-portfolio-filters-menu>li>a, .option-set .x-portfolio-filters-menu>li:after {
    color: #5f8faf;
}

.archive .x-main .p-meta > span > a{
	color: #fff;
}

.p-meta > span > a{
	color: #5f8faf !important;
}

.p-meta {
    font-family: "ITC Symbol";
    font-size: 1em;
    font-weight: 700;
}

.single-post .p-meta{
	color: #4c4c4c;
	padding-left: 35px;
	margin: 0;
}

a.entry-thumb:before {
    background-color: rgba(204,149,84,0.6);
}

/*
.x-index-filters-menu a[data-category-id="13"] {
      display:none !important;
}

.x-index-filters-menu a[data-category-id="6"] {
      display:none !important;
}

.x-index-filters-menu a[data-category-id="7"] {
      display:none !important;
}

.x-index-filters-menu a[data-category-id="8"] {
      display:none !important;
}
*/

.x-nav-articles {
    display: none;
}

.error404 .entry-404 p {
    color: #fff;
}

.eec {
	text-align: left;
}

.instahash-at{
	font-family: "Open Sans"; 
	color: white; 
	font-size: 70px; 
	font-weight: 800;
}

.instahash-text{
	font-family: "ITC Symbol Black"; 
	color: white; 
	font-size: 70px; 
	font-weight: 400;
	text-transform: uppercase;
	line-height: 1em;
}

@media (max-width: 1025px) {
	.instahash {
		font-size: 300% !important;
	}
}

@media (max-width: 655px) {
	.instahash {
		font-size: 200% !important;
	}
}

@media (max-width: 480px) {
	.instahash {
		font-size: 150% !important;
	}
}

.x-pagination a, .x-pagination span {
    color: #fff;
}

.single-post .x-main.full .hentry .entry-featured {
    margin-top: 10px;
}

/* ESSENTIAL GRID */

.minimal-light .esg-navigationbutton{
    color: #fff !important;
    padding: 10px 10px !important;
    border: none !important;
    font-size: 30px !important;
    background: rgba(0,0,0,.2) !important;
}

.minimal-light .esg-navigationbutton * {
    color: #fff !important;
}

.eg-boats-element-0 {
    letter-spacing: -.8px !important;
}

@media (max-width: 480px){
	.eg-boats-element-0{
		font-size: 40px !important;
		line-height: 45px !important;
	}
	.eg-home-element-0{
		font-size: 30px !important;
		line-height: 35px !important;
	}
}

.h3-homegrid{
	color: white !important;
	line-height: 1.1 !important;
}

.minimal-light .esg-sortbutton {
	border-radius: 0px !important;
}

.minimal-light .esg-sortbutton-order{
	border-radius: 0px !important;
}

input[type="text"] {
	height: 2.8em;
}

input.eg-search-input[type="text"] {
    font-size: 14px;
    font-weight: 600;
}

.eg-search-submit, .eg-search-clean {
    color: white;
}

select {
    font-family: "Open Sans",sans-serif;
    font-size: 14px;
}

/* HEADER */

.x-brand.text{
	display: none;
}

.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: none !important;
}

@media (min-width: 150px) {
    .x-logobar {
       display: none !important;
       visibility: hidden !important;
    }
    .x-navbar .desktop .x-nav > li.logo-menu-item > a {
        text-indent: -99999px;
        text-align: left;
        width: 150px;
        height: 110px;
        background: url(https://woodenboat.org/wp-content/uploads/2018/04/WBF_websteelblue_logo-200px.png) no-repeat center center;
        background-size: contain;
    }
}

.x-navbar .x-nav > li > a:hover, .x-navbar .x-nav > a {
	box-shadow: none !important;
	text-decoration: none !important;
}

.x-navbar .x-nav > li > a:hover, .x-navbar .x-nav > a:hover {
	box-shadow: none;
	text-decoration: none !important;
}

.x-navbar .x-nav > li > a:hover, .x-navbar .x-nav > li.sfHover > a {
   box-shadow: none !important;
}

.x-navbar .desktop .x-nav > .current-menu-item > a {
  box-shadow: none !important;
}

.x-navbar .desktop .x-nav>li:first-child>a {
    border-left: none !important;
    border-right: none !important;
}

.x-navbar .desktop .x-nav>li>a {
    border: none !important;
}

.x-navbar .x-nav .sub-menu a {
   font-family: "ITC Symbol Black";
   font-size: 15px;
   font-weight: 400;
}

.x-navbar-inner {
    min-height: 70px !important;
}

.x-navbar .x-nav-wrap .x-nav > li > a {
    font-family: "ITC Symbol Black" !important;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0.03em;
    text-transform: uppercase;
}

@media(max-width: 979px) {

li.menu-item-37 {
    display: none !important;
}}

.x-navbar .mobile .x-nav li > a {
    font-size:15px;
    font-family: "ITC Symbol Black";
	font-weight: 400;
}

.x-navbar {
    border-bottom: 2px solid #5f8faf;
}

h1.entry-title{
	margin: 0;
    font-size: 350%;
    line-height: 1.1;
}

.single-post .entry-header h1.entry-title{
	font-size: 250%;
	text-transform: none;
}

.h-landmark, .h-landmark.entry-title, .entryh1, h1.h-landmark{
    margin: 0;
    font-size: 350%;
    line-height: 1.1;
    color: #fff !important;
    text-align: center;
}

@media (max-width: 650px) {
.h-landmark, .h-landmark.entry-title, .entryh1, h1.entry-title {
    font-size: 340% !important;
}
}

@media (max-width: 480px) {
.h-landmark, .h-landmark.entry-title, .entryh1, h1.entry-title {
    font-size: 240% !important;
}
	
.title h2 {
    font-size: 200% !important;
}
}

#menu-item-233 a, #menu-item-234 a,  a.x-btn-navbar-search {
	padding-left: 0 !important;
}


/* FOOTER */

.x-colophon.top {
    padding: 5% 0 4%;
}

.x-colophon.bottom .x-nav {
    margin: 20px 0px 40px 0px;
}

.x-colophon.bottom .x-colophon-content a {
    color: #5f8faf;
    text-decoration: none;
}

.x-colophon.bottom .x-nav li a {
		font-size: 25px;
	    text-align: center;
}

@media (max-width:820px){
	.x-colophon.bottom .x-nav li a{
		font-size: 20px;
	}
	
}
  
footer.x-colophon.top .textwidget > h2 {
    color: #5f8faf;
  	margin-top: 0;
}

footer.x-colophon.top .textwidget {
    color: #5f8faf;
  	text-align: center;
  	line-height: .5;
}

.x-colophon.bottom .x-nav {
    text-align: center;
    font-family: "ITC Symbol Black";
	font-weight: 400;
    font-size: 20px;
}


.x-colophon.bottom .x-colophon-content .mission{
    text-align: center;
  	font-size: 13px;
  	font-family: "Lato";
  	color: #5f8faf !important;
  	margin: 3% 3em 2em 3em;
  	text-transform: none;
}

.x-colophon.top .widget:before {
    display: none !important;
}

.x-colophon.bottom .x-nav li:after {
  content: '';
}

.x-social-global a i {
    display: block;
    color: white;
}

.x-colophon.bottom .x-social-global a {
    font-size: 40px;
  	padding-bottom: 5px;
}	

.x-colophon.bottom {
    padding: 0 0 80px 0;
}

/*center growing underline in footer menu*/
.x-colophon.bottom .x-nav li a, .x-colophon.bottom .x-social-global a {
   	position: relative;
		color: #fff;
  	text-decoration: none;
}

.x-colophon.bottom .x-nav li a:hover, .x-colophon.bottom .x-social-global a:hover {
  	color: #fff;
}

.x-colophon.bottom .x-nav li a:before, .x-colophon.bottom .x-social-global a:before {
	content: "";
  position: absolute;
  width: 100%;
  height: 4px;
  bottom: 0;
  left: 0;
  background-color: #fff;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.x-colophon.bottom .x-nav li a:hover:before, .x-colophon.bottom .x-social-global a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

/*end center growing underline in footer menu*/

/* CUSTOM CLASSES */

.news-section{
    background-color: white;
    color: #4c4c4c;
    padding: 2em;
}

.footer-hours{
	text-align: center;
	color: #5f8faf;
	font-family: "Raleyway", sans-serif;
	font-size: 20px;
	text-transform: uppercase;
}

.body-dark {
	color: #4c4c4c
}

.h-white{
	color: #fff !important;
}

.image-no-margin{
	margin-bottom: 0 !important;
}

.page-id-19 .x-logobar{
	background-color: rgba(0,0,0,.3) !important; 
}

.activity-location{
  font-weight: 700;
}

.white {
  color: #fff !important;
}

.highlight-blue {
	color: #7EABC9 !important;
}

.white-line{
	background-color: white;
}

.italic{
	font-style: italic !important;
}

.full-width-sec {
  background-color: #fff !important;
  padding: 30px !important;
  color: #4c4c4c  !important;
}

.full-width-sec-blue {
  background-color: #5f8faf !important;
  padding: 30px !important;
  color: white !important;
}

.attention {
  color: rgb(211, 123, 20);
  font-weight: bold;
  font-style: italic;
}

.attention-light {
  color: #efa043;
  font-weight: bold;
  font-style: italic;
}

.intro-text-white{
   color: white;
   font-size: 20px;
   text-align: center !important;
   font-weight: 500 !important;
}

@media (min-width: 980px) {
.vol-right-arrow{
   margin-bottom: 50px;
}
}

@media (max-width: 979px) {
.vol-right-arrow{
   display: none;
  }
  
  .mobile-column{
     margin-top: 2em;
  }
}

@media (min-width: 979px) {
.vol-down-arrow{
   display: none;
  }
}

.large-icon {
	font-size: 70px;
}

 /* EVEN COLUMNS*/

.flexmethod {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: stretch;
      align-content: stretch;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
.x-container:before {
  content: normal;
}

.container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; 
  -webkit-box-orient: vertical; 
  -webkit-box-direction: normal; 
      -ms-flex-direction: column; 
          flex-direction: column;
}
.item-button {
  margin-top: auto;
}

/* masonry grid styles */
.grid {
	display:grid;
	grid-gap:35px;
	grid-template-columns:repeat(auto-fill,minmax(450px,2fr));
	grid-auto-rows:20px;
	max-width: 1300px;
	margin:0 auto;
}
@media (max-width: 450px) {
	.grid {
		display: block;
	}
		}

/* Non-grid specific CSS */
body {
	margin:20px;
	color:#374046;
	background-color:#374046;
	font-family:'Raleway',sans-serif;
	font-size:1.15em;
	text-rendering:optimizeLegibility;
	-webkit-font-smoothing:antialiased;
}

.item {
	background-color:#fff;
}

.photothumb {
	width:100%;
}

.title {
	padding:30px 30px 0px;
	color:#00496c;
}

.title h2, h2 {
	font-size:3em;
	text-transform:none !important;
	margin-top:0;
	line-height: 1.1;
}

.project .title {
	background-color:#fff;
}

.blog .title {
	background-color:#fff;
}

.photo .title {
	background-color:#fff;
}

.desc {
	padding:20px 30px 20px 30px;
	line-height: 1.6;
	color: #4c4c4c;
}

.desc img {
	width:50%;
	margin:0 10px 0px 0;
/* 	float:left; */
}

.desc p {
	margin-bottom:15px;
}

.desc .grid-image {
	display:block;
	min-height:129px;
}
.glam {
	background: transparent;
}
.glam .desc {
	padding: 0;
	overflow: hidden;
	}
.glam .desc img {
	width: 100%;
}

.glam .content .title {
	margin-top: 0px;
	padding: 0;
}
.glam .content {
	padding: 0px;
	background: transparent;
}


/* HOME PAGE */

.page-id-19 .sub-menu {
    background-color: rgba(26, 39, 44, .8) !important;
}

.page-id-19 .x-navbar  {
	background-color: rgba(0,0,0,0) !important;
	border-bottom: none;
}

.page-id-19 header {
	position: absolute;
	top: 0;
	width: 100%;
	}
.page-id-19 .x-slider-scroll-bottom {
	display: none;
}
body.page-id-19 {
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
}
.e19-1.x-section{
	display: none !important;
}

.page-id-19 .x-navbar-fixed-top, .page-id-19 .x-navbar-fixed-left, .page-id-19 .x-navbar-fixed-right {
    position: static;
    z-index: 1030 !important;
    display: block !important;
}

.x-btn-navbar-search .x-hidden-desktop {
	display: none !important;
}

.button-bottom {
  position: absolute;
  bottom: 10px;
}

/*  MOBILE STYLING */
/* =============== */

@media (max-width: 979px){
	
.e19-1.x-section {
	margin-top: 140px !important;
}
.page-id-19 .x-slider-container {
	display: none;
}
	
.x-colophon.top .x-column .widget:first-child {
    margin-top: 2em;
}

.e19-1.x-section{
	display: block !important;
}
.x-navbar-inner .x-container {
    background: url(https://woodenboat.org/wp-content/uploads/2018/04/WBF_websteelblue_logo-200px.png) no-repeat top 10px center;    
    background-size: 90px 90px;
}

/*#x-btn-navbar .x-icon-bars {
	margin-top: 90px;
}
*/
	
.logo-bg-holder {
    width: 40px;
    height: 100px;
}
.logo-bg-holder-link {
	height: 100%;
	width: 100%;
}
.menu-item-233 {
    clear: both;
    margin-left: 33%;
}
.menu-item-233, .menu-item-234, .x-menu-item-search {	
	width: 13%;    float: left;
    display: block;
    text-align: center;
}
.x-menu-item-search {
	margin-top: 0 !important;
	background-color: rgba(0,0,0,0.1);
}
.page-id-19 .x-navbar  {
	background-color: rgb(0,73,108) !important;
	border-bottom: none;
}

}

@media (max-width: 979px) {
	.x-column.x-sm {
	    float: none;
	    width: 100%;
	    margin-right: 0;
	}
}

@media (max-width: 480px) {
	h1, .h1 {
    font-size: 325% !important;
}
	
	.title h2, h2{
    font-size: 200% !important;
}
	
	h3, .h3 {
    font-size: 175% !important;
}
	
	h4, .h4 {
		font-size: 20px !important;
	}
	
	#home-dates {
		font-size: 150% !important;
		line-height: 1.3 !important
	}
}
/* GRAVITY FORMS */

body .gform_wrapper .gform_body ul.gform_fields li.gfield input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']){
	padding: 2px !important;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    font-size: 18px !important;
}

body .gform_wrapper .top_label .gfield_label {
    color: white !important;
    font-family: "ITC Symbol Black" !important;
	font-weight: 400;
    font-size: 25px !important;
}
	
body .gform_wrapper .gfield_description {
    font-size: 18px !important;
}

body .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
	color: white;
}

.e184-16.x-text {
    color: white !important;
    font-style: italic !important;
}

body .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label{
	 margin: 10px 0 20px !important;
}

.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {
	color: #F8F8F8;
}

.gform_wrapper .gf_progressbar {
    background-color: #5f8faf;
}

.gform_wrapper .validation_message {
	color: red;
}

.gform_wrapper span.ginput_product_price, .gform_wrapper span.ginput_total {
    color: red !important;
}

body .gform_wrapper h2.gsection_title, .gform_wrapper h1, .gform_wrapper h2, .gform_wrapper h3 {
    color: white;
}

.gform_wrapper input.ginput_quantity[type=text] {
    width: 5rem !important;
}

.gv-field-label, .gv-list-view-title h3, .gv-list-view-subtitle h4 {
    margin: 0 0 .5em 0;
    padding: 0;
    color: white;
}

.gv-list-view-footer {
    background-color: #d37b14 !important;
}

body .gform_wrapper h2.gsection_title {
	    font-size: 2.2rem !important;
}

/*VIRTUAL FESTIVAL BUTTON*/
.virtualwbf-btn{
	background-color: #f2744b !important;
	border: 2px solid #ecd18a !important;
	border-radius: 3px !important;
	color: white !important;
}

.virtualwbf-btn:hover{
	background-color: #de5d29 !important;
}